using System;
using System.Collections.Generic;
using System.Text;

namespace Orbiter.Interfaces
{
    public interface PlanetModule : Module
    {
        IntPtr InitInstance(IntPtr body);
        void ExitInstance(IntPtr vessel);
    }
}
